Help! Facetime wont install!

Discussion in 'Mac Apps and Mac App Store' started by camel517, Oct 20, 2010.

  1. camel517 macrumors member

    Joined:
    Jun 15, 2010
    #1
    when i try to install it, it says you are missing a critical security patch. please use software update to install security update 2010-005

    so i installed it, and it still says that...what do i do?
     
  2. wingnut78 macrumors newbie

    Joined:
    Oct 20, 2010
    #2
    FaceTime Beta won't install on Mac (Leopard - Pentium)

    Hi there, I have exactly the same problem. The security update is definately installed and I even re-installed it, but I get the same error message. Anyone else?
     
  3. ambroziak macrumors newbie

    Joined:
    Mar 6, 2009
    #3
    beta wont install due to security

    yep same, whats going on here, i go to software udpdate and it says everything is fine?
     
  4. kumunhotep macrumors newbie

    Joined:
    Oct 20, 2010
    #4
    Facetime MAC

    Same Here!! did the sec update and nothing. :(
     
  5. eEditor macrumors newbie

    eEditor

    Joined:
    Oct 20, 2010
    Location:
    Utah
  6. HXGuy macrumors 68000

    Joined:
    Mar 25, 2010
    #7
    Are you guys using Snow Leopard? It's required for Facetime.
     
  7. reelbgpunk macrumors member

    Joined:
    Aug 1, 2008
    #8
    I am using SL and am getting this error message.
     
  8. pipolino macrumors newbie

    Joined:
    Oct 20, 2010
    #9
    Same to me. I tried to install the security patch 2010-005 and still doesn't work
     
  9. mcgillmaine macrumors newbie

    Joined:
    Jun 22, 2010
    #10
    You need snow leopard 10.6.4 to run FT on osx.
     

Share This Page